%define	upstream_name	 HTML-Tagset
%define	upstream_version 3.20

Name:           perl-%{upstream_name}
Version:        %{upstream_version}
Release:        %mkrel 11
Summary: 	This module contains data tables useful in dealing with HTML
License: 	GPL
Group: 		Development/Perl
URL:		http://search.cpan.org/dist/%{upstream_name}/
Source0:        http://www.cpan.org/modules/by-module/HTML/%{upstream_name}-%{upstream_version}.tar.gz
BuildArch:	noarch
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}

%description
This module contains data tables useful in dealing with HTML.
It provides no functions or methods.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
make

%clean 
rm -rf %{buildroot}

%install
rm -rf %{buildroot}
%makeinstall_std

%files
%defattr(-,root,root)
%doc README Changes
%{_mandir}/*/*
%{perl_vendorlib}/HTML


%changelog
* Wed Sep 16 2009 Texstar <texstar at gmail.com> 
- rebuild

* Sun Sep 12 2009 pcserver <pcserver at hushmail.com>
-update


